Eyefi 웹 앱 요구 사항

지원되는 브라우저 중 하나로 app.eyefi.com에 방문해 Eyefi Web 앱을 이용할 수 있습니다:

  • Google Chrome(버전 20 이상)
  • Mozilla Firefox(버전 21 이상)
  • Microsoft Internet Explorer(버전 10 이상)
또 다른 질문이 있으십니까? 문의 등록